<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.4.0.1122" lastdate="2022//05//30" language="nb-NO" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="1004" text="Dialogboks" left="0" top="0" width="378" height="200">
<dlgitem id="1" text="OK" left="170" top="122" width="88" height="26"/>
<dlgitem id="2" text="Avbryt" left="263" top="122" width="88" height="26"/>
<dlgitem id="1001" text="" left="107" top="56" width="242" height="26"/>
<dlgitem id="1002" text="Oppgi passord:" left="12" top="60" width="91" height="15"/>
</Dialog>
<Dialog id="1005" text="Dialogboks" left="0" top="0" width="812" height="603">
<dlgitem id="1003" text="&lt;Nettleserplassering&gt;" left="0" top="0" width="796" height="564"/>
</Dialog>
<Dialog id="1006" left="0" top="0" width="579" height="381">
<dlgitem id="1006" text="Kommentere" left="4" top="216" width="235" height="19"/>
<dlgitem id="1007" text="Skrive ut" left="4" top="94" width="235" height="19"/>
<dlgitem id="1009" text="Fylle ut skjemafelt" left="4" top="240" width="235" height="19"/>
<dlgitem id="1010" text="Dokumentsammensetting" left="4" top="143" width="235" height="19"/>
<dlgitem id="1011" text="Endre dokumentet" left="4" top="118" width="235" height="19"/>
<dlgitem id="1012" text="Kopiering av innhold" left="4" top="167" width="235" height="19"/>
<dlgitem id="1013" text="Vis dokument" left="4" top="69" width="235" height="19"/>
<dlgitem id="1014" text="Innholdskopiering for tilgang" left="4" top="191" width="235" height="19"/>
<dlgitem id="1015" text="Ikke tillatt" left="278" top="69" width="95" height="19"/>
<dlgitem id="1016" text="Ikke tillatt" left="278" top="94" width="95" height="19"/>
<dlgitem id="1018" text="Ikke tillatt" left="278" top="240" width="95" height="19"/>
<dlgitem id="1019" text="Ikke tillatt" left="278" top="216" width="95" height="19"/>
<dlgitem id="1020" text="Ikke tillatt" left="278" top="118" width="95" height="19"/>
<dlgitem id="1021" text="Ikke tillatt" left="278" top="191" width="95" height="19"/>
<dlgitem id="1022" text="Ikke tillatt" left="278" top="167" width="95" height="19"/>
<dlgitem id="1023" text="Ikke tillatt" left="278" top="143" width="95" height="19"/>
<dlgitem id="1024" text="PDF-rettigheter" left="4" top="34" width="217" height="19"/>
<dlgitem id="1017" text="Signering" left="4" top="264" width="235" height="19"/>
<dlgitem id="1025" text="Ikke tillatt" left="278" top="264" width="95" height="19"/>
</Dialog>
<Dialog id="1078" text="Foxit PDF Editor" left="0" top="0" width="504" height="333">
<dlgitem id="1" text="OK" left="292" top="255" width="88" height="26"/>
<dlgitem id="2" text="Avbryt" left="389" top="255" width="88" height="26"/>
<dlgitem id="1014" text="Forfatteren (%s) av dette dokumentet har begrenset tilgang til det. Aktivering av datasporing er nødvendig for å be om tilgang til dokumentet. Aktivering av sporing lar dokumenteieren se når du leser eller redigerer dette dokumentet." left="12" top="26" width="466" height="77"/>
<dlgitem id="1015" text="Tillat sporing for alle dokumenter" left="12" top="109" width="464" height="19"/>
<dlgitem id="1018" text="Tillat sporing kun denne gangen" left="12" top="133" width="464" height="19"/>
<dlgitem id="1019" text="Ikke tillat sporing (du vil ikke kunne se dette dokumentet)" left="12" top="158" width="464" height="19"/>
<dlgitem id="1020" text="Hvis du vil se dette dokumentet uten å slå på sporing, må du kontakte den som opprettet dokumentet." left="12" top="199" width="466" height="53"/>
</Dialog>
<Dialog id="1083" text="Foxit PDF Editor" left="0" top="0" width="454" height="174">
<dlgitem id="1" text="Konfigurer tillatelser" left="198" top="96" width="130" height="26"/>
<dlgitem id="2" text="Lukk" left="334" top="96" width="88" height="26"/>
<dlgitem id="1014" text="Dokumentet ditt er nå beskyttet. Andre brukere må nå be om tillatelse før de åpner dokumentet. Du kan klikke på Konfigurer tillatelse for å la brukere se dokumentet og utføre andre handlinger uten å sende en forespørsel." left="12" top="13" width="413" height="79"/>
<dlgitem id="1016" text="Ikke vis flere ganger" left="12" top="103" width="138" height="19"/>
</Dialog>
<Dialog id="1084" text="Foxit PDF Editor" left="0" top="0" width="434" height="183">
<dlgitem id="1" text="OK" left="12" top="105" width="88" height="26"/>
<dlgitem id="2" text="Avbryt" left="317" top="105" width="88" height="26"/>
<dlgitem id="1014" text="Hvis du fjerner beskyttelsen av denne filen, blir den ubeskyttet for alle som har denne filen. Hvis du vil fjerne beskyttelsen bare for deg selv, kan du klone dette dokumentet for å lage en ubeskyttet kopi." left="12" top="13" width="396" height="83"/>
<dlgitem id="1017" text="Klon dokument" left="7" top="105" width="172" height="26"/>
<dlgitem id="1018" text="Fjern beskyttelse" left="186" top="105" width="124" height="26"/>
</Dialog>
<Dialog id="1087" text="Foxit PDF Editor" left="0" top="0" width="637" height="170">
<dlgitem id="1" text="Prøv på nytt" left="394" top="92" width="88" height="26"/>
<dlgitem id="2" text="Lukk dokument" left="497" top="92" width="112" height="26"/>
<dlgitem id="1014" text="Du må være tilkoblet Internett mens du viser beskyttede dokumenter. Kontroller at du har en aktiv Internett-tilkobling, og klikk deretter på Prøv på nytt for å fortsette.\r\nKontakt dokumenteieren hvis du vil lagre en frakoblet kopi av dette dokumentet." left="58" top="13" width="551" height="75"/>
<dlgitem id="1021" text="" left="12" top="13" width="32" height="32"/>
</Dialog>
<Dialog id="1094" text="Dialogboks" left="0" top="0" width="462" height="172">
<dlgitem id="1" text="OK" left="347" top="94" width="88" height="26"/>
<dlgitem id="1020" text="Be om å sende til dokumenteieren. Du kan dele denne forespørselens status eller sende en påminnelse fra meldingssenteret." left="12" top="28" width="422" height="47"/>
<dlgitem id="1019" text="Meldingssenter" left="12" top="79" width="124" height="26"/>
</Dialog>
<Dialog id="1100" text="Foxit PDF Editor" left="0" top="0" width="559" height="292">
<dlgitem id="1014" text="" left="39" top="32" width="466" height="86"/>
<dlgitem id="1022" text="Anonym innsamling av brukere som kan se dokumentinformasjon" left="39" top="128" width="464" height="19"/>
<dlgitem id="1023" text="Ikke-anonym innsamling av brukere som kan se dokumentinformasjon" left="39" top="152" width="464" height="19"/>
<dlgitem id="1" text="OK" left="347" top="214" width="88" height="26"/>
<dlgitem id="2" text="Avbryt" left="443" top="214" width="88" height="26"/>
</Dialog>
<Dialog id="1104" text="Foxit PDF Editor" left="0" top="0" width="574" height="195">
<dlgitem id="1" text="OK" left="303" top="116" width="88" height="26"/>
<dlgitem id="2" text="Ikke vis nå" left="404" top="116" width="130" height="26"/>
<dlgitem id="4294967295" text="Eieren av dokumentet ønsker å vite når du leser eller redigerer dokumentet." left="72" top="47" width="474" height="49"/>
<dlgitem id="1024" text="" left="26" top="43" width="32" height="32"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1002" text="Du må lagre dette dokumentet før du kan kryptere det med Foxit ConnectedPDF DRM."/>
<string id="1003" text="ConnectedPDF-beskyttelse"/>
<string id="1004" text="Vis tillatelser"/>
<string id="1005" text="Finner ikke nødvendig komponent, eller versjonen er feil. Installer dette programmet på nytt for å reparere problemet."/>
<string id="1006" text="Base på enhet"/>
<string id="1007" text="Base på passord"/>
<string id="1008" text="Dette er en frakoblet og DRM-beskyttet ConnectedPDF-kopifil. Den kan bare åpnes på enheten der den ble opprettet, og den frakoblede filen utløper %s."/>
<string id="1009" text="Eieren av dokumentet har endret tillatelsene dine, og de vil bli oppdatert.\r\nVelg eventuelle redigeringsverktøy du bruker, på nytt."/>
<string id="1010" text="Den frakoblede kopien er utløpt."/>
<string id="1011" text="Du må være tilkoblet Internett for å se denne filen. Koble til nettverket, eller last ned en frakoblet kopi (hvis tillatt). Filen vil bli lukket."/>
<string id="1012" text="Fileieren har trukket tilbake tillatelsen din til å se denne filen. Den har blitt lukket.\r\nTillatelsen din til å se dokumenthjemmesiden har også blitt trukket tilbake."/>
<string id="1013" text="Du må logge på."/>
<string id="1014" text="Denne ConnectedPDF DRM-beskyttede filen kan være ødelagt."/>
<string id="1015" text="Du har ikke tillatelse til å åpne denne ConnectedPDF DRM-beskyttede filen. Kontakt eieren %s for å be om tillatelser."/>
<string id="1016" text="Filen har utløpt."/>
<string id="1017" text="Tillatelsen din til å se denne filen har blitt trukket tilbake av eieren."/>
<string id="1018" text="Kan ikke koble til serveren. Kontroller nettverket, og prøv igjen."/>
<string id="1019" text="Kunne ikke laste opp godkjenningsopplysningene til serveren."/>
<string id="1020" text="Du har ikke tillatelse til å åpne denne ConnectedPDF DRM-beskyttede filen. Kontakt eieren for å be om tillatelser."/>
<string id="1021" text="Du kan ikke se denne DRM-beskyttede filen når du ikke er pålogget.\r\nFilen vil bli lukket. Logg på for å åpne denne filen."/>
<string id="1022" text="Du har ikke tillatelse til å bruke dette ConnectedPDF DRM-beskyttede dokumentet.\r\nDet vil bli lukket."/>
<string id="1023" text="Dette ConnectedPDF-dokumentet er beskyttet av Foxit DRM."/>
<string id="1024" text="Denne filen er en frakoblet kopi av et dokument beskyttet med Foxit ConnectedPDF DRM."/>
<string id="1025" text="Tillatt"/>
<string id="1026" text="Genererer innholdsnøkkel..."/>
<string id="1027" text="Krypterer innhold..."/>
<string id="1028" text="Laster opp innholdsnøkkelen til serveren..."/>
<string id="1029" text="ConnectedPDF"/>
<string id="1030" text="Frakoblet kopi"/>
<string id="1031" text="Beskytt dokument"/>
<string id="1032" text="Fjern beskyttelse"/>
<string id="1033" text="Lagre frakoblet kopi"/>
<string id="1034" text="Vis tillatelser"/>
<string id="1035" text="Kunne ikke sende forespørselen."/>
<string id="1036" text="Det ble sendt en forespørsel til dokumenteieren. Når dokumenteieren godkjenner forespørslene dine, får du en varsling i systemstatusfeltet, og du kan se dokumentet. Ta kontakt med dokumenteieren hvis forespørselen din ikke blir godkjent."/>
<string id="1037" text="Velg avanserte tilleggstillatelser."/>
<string id="1038" text="Forespørsel"/>
<string id="1039" text="Du har allerede alle tillatelser for dette dokumentet."/>
<string id="1040" text="Les"/>
<string id="1041" text="Kopier"/>
<string id="1042" text="Skriv ut"/>
<string id="1043" text="Rediger"/>
<string id="1044" text="%s%[1] har gitt deg %s%[2] tillatelse(r) for filen %s%[3]."/>
<string id="1045" text="%s%[1] har gitt deg %s%[2]-tillatelse(r) for filen %s%[3]. Tillatelsene dine vil bli oppdatert."/>
<string id="1046" text="(Innpakning)"/>
<string id="1047" text="Programmet logger på..."/>
<string id="1048" text="Bekrefter godkjenning..."/>
<string id="1049" text="Dokumenttillatelse"/>
<string id="1050" text="ConnectedPDF-beskyttelse"/>
<string id="1051" text="Begrens tilgangen til den gjeldende filen"/>
<string id="1052" text="Konfigurer tillatelser"/>
<string id="1053" text="Opprett brukertillatelser for dette dokumentet"/>
<string id="1054" text="Vis tillatelser for den gjeldende filen"/>
<string id="1055" text="Send en forespørsel om tillatelse til dokumenteieren"/>
<string id="1056" text="Lagre en frakoblet kopi av dette dokumentet"/>
<string id="1057" text="Kan ikke hente flere enhetsidentifiseringer."/>
<string id="1058" text="Kunne ikke initiere lokal tjeneste. Start applikasjonen på nytt og prøv igjen."/>
<string id="1059" text="Send e-post"/>
<string id="1060" text="Tillatelsesinnstillinger"/>
<string id="1061" text="Vis tillatelser"/>
<string id="1062" text="Be om tillatelser"/>
<string id="1063" text="Dokumentet er allerede sikret.\r\nEr du sikker på at du vil endre sikkerheten for dette dokumentet?"/>
<string id="1064" text="Sporing"/>
<string id="1065" text="Tving sporing"/>
<string id="1066" text="Tving sporing kloner det eksisterende dokumentet til et nytt ConnectedPDF-dokument. Tilgang til det nye dokumentet blir strengt sporet. Brukere som ikke bruker tilkoblede programmer, eller som har deaktivert deling av bruksdata, kan ikke åpne denne filen."/>
<string id="1067" text="Slå på"/>
<string id="1068" text="Slå av"/>
<string id="1069" text="Sporing er allerede aktivert for denne filen."/>
<string id="1070" text="Framtvunget sporing"/>
<string id="1071" text="Vil du slå av tvungen sporing?"/>
<string id="1072" text="Serveren kan ikke slå av tvungen sporing.\r\nTa kontakt med Foxit-kundestøtten."/>
<string id="1073" text="Dokumenteieren har fjernet beskyttelsen for dette dokumentet."/>
<string id="1074" text="Slå på tvungen sporing. Brukere som ikke bruker tilkoblede apper med sporing aktivert, får ikke tilgang til dette dokumentet"/>
<string id="1075" text="Slå av tvungen sporing. Rapportering av bruksdata vil ikke være påkrevd"/>
<string id="1076" text="Du må logge på og rapportere bruksdata for å vise dette dokumentet. Vil du logge på nå?"/>
<string id="1077" text="Du kan ikke åpne denne filen med tvungen sporing når du ikke er pålogget.\r\nFilen lukkes."/>
<string id="1078" text="Dokumenteieren krever rapportering av sporingsdata ved visning av dette dokumentet. Du må være tilkoblet Internett mens du viser dette dokumentet. Kontroller at du har en aktiv Internett-tilkobling, og klikk deretter på Prøv på nytt for å fortsette."/>
<string id="1079" text="Denne filen tvinger allerede sporing."/>
<string id="1080" text="Forespørsel ble sendt som e-post."/>
<string id="1081" text="Kan ikke sende en forespørsel via e-post."/>
<string id="1082" text="Fjern beskyttelsen av dette dokumentet"/>
<string id="1083" text="Serveren kan ikke oppheve beskyttelsen av dokumentet.\r\nTa kontakt med Foxit-kundestøtten."/>
<string id="1084" text="Du er ikke lenger eieren av dette dokumentet."/>
<string id="1085" text="Kunne ikke laste opp dokumentinformasjonen til serveren."/>
<string id="1086" text="Initialiserer ConnectedPDF-serveren..."/>
<string id="1087" text="Eieren av dokumentet har gitt deg tillatelser for denne filen.\n Du kan kontrollere de nye tillatelsene dine ved å gå til Koble til &gt; Vis tillatelser."/>
<string id="1088" text="For å vise det gjeldende dokumentet må du logge på serveren som er angitt av forfatteren av dokumentet."/>
<string id="1089" text="Test oppdatering"/>
<string id="1090" text="_ubeskyttetkopi"/>
<string id="1091" text="_Tvungen_sporing"/>
<string id="1092" text="_beskyttet"/>
<string id="1093" text="_frakoblet"/>
<string id="1094" text="Datasporing er påkrevd ved åpning av beskyttede tilkoblede dokumenter eller dokumenter med Tving sporing.\r\n%s har blitt nektet datasporingen, og du kan derfor ikke åpne dette dokumentet."/>
<string id="1095" text="Dette dokumentet har tvungen sporing, så bare eieren av dette dokumentet kan klone det."/>
<string id="1096" text="ConnectedPDF-beskyttelse"/>
<string id="1097" text="Dekrypteringsinfo kunne ikke hentes."/>
<string id="1098" text="Kunne ikke laste inn plugin-modulen ConnectedPDF-sikkerhet.\r\nKlikk på Hjelp -&gt; Plugin-moduler for Foxit for å kontrollere statusen for plugin-modulen ConnectedPDF-sikkerhet."/>
<string id="1099" text="Last ned tilpassede innstillinger lokalt."/>
<string id="1100" text="CPDF-dokument(*.cpdf)|*.cpdf|"/>
<string id="1101" text="Kunne ikke sende forespørsel: Logg inn først!"/>
<string id="1102" text="Forespørsel om tillatelse er sendt, vent på godkjenning."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Foxit ConnectedPDF DRM-plugin-modul." />
<VerLeg name="LegalCopyright" value="Opphavsrett © 2016-2022 Foxit Software Inc. Med enerett." />
</Version>
</Reader>